function [A,b] = reactor_quimico(W,S,n,m,xin,yin)
% Pregunta 2, laboratorio 3, S2-2012
% Reactor quimico de n estadios con parametros W, S, xin, yin segun
% descritos en pregunta 2 del laboratorio 3.

% La matriz asociada a este sistema es tridiagonal con entradas en diagonal
% principal iguales a 
a = -(W + S*m);
b = S*m;
c = W;
A = create_trid(n,a,b,c);
b = zeros(n,1);
b(1) = -W*xin;
b(n) = -S*yin;

